LHAPDF-QUERY(1)

NAME
lhapdf-query - Query PDF values from LHAPDF

SYNOPSIS
lhapdf-query [cmd] [setname|num] [memnum] x Q [flavourID]

DESCRIPTION

Retrieve PDF values from LHAPDF, given a set name, member number and values for x and Q. This will return a list of xf(x,Q2) values for each parton; specifying a parton name on the command line will return the single appropriate xf(x,Q2) value for that flavour.

OPTIONS

-h, --help
    Show this help message and exit

-Q, --quiet
    Suppress normal messages

-V, --verbose
    Add extra debug messages

AUTHOR
This manual page was written by Lifeng Sun <lifongsun@gmail.com> for the Debian system (but may be used by others).